gnuplot_5.2.6+dfsg1-1_all.deb


Advertisement

Description

gnuplot - Command-line driven interactive plotting program

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename gnuplot_5.2.6+dfsg1-1_all.deb
Package name gnuplot
Package version 5.2.6+dfsg1
Package release 1
Package architecture all
Package type deb
Category field::mathematics implemented-in::c interface::commandline math role::dummy role::metapackage role::program use::converting works-with::image works-with::image:vector
Homepage http://gnuplot.sourceforge.net/
License -
Maintainer Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Download size 124.58 KB
Installed size 136.00 KB
Gnuplot is a portable command-line driven interactive data and function
plotting utility that supports lots of output formats, including drivers
for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
is packaged in gnuplot-x11.
Data files and self-defined functions can be manipulated by the internal
C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
and can work with complex numbers.
This metapackage is to install a full-featured gnuplot (-qt, -x11 or -nox).

Alternatives

Package Version Architecture Repository
gnuplot_5.2.6+dfsg1-1_all.deb 5.2.6+dfsg1 all Debian Main
gnuplot - - -

Requires

Name Value
gnuplot-nox -
gnuplot-qt -
gnuplot-x11 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package gnuplot_5.2.6+dfsg1-1_all.deb
Source Package gnuplot

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gnuplot deb package:
    # sudo apt-get install gnuplot

Files

Path
/usr/share/doc/gnuplot/NEWS.Debian.gz
/usr/share/doc/gnuplot/changelog.Debian.gz
/usr/share/doc/gnuplot/changelog.gz
/usr/share/doc/gnuplot/copyright

Changelog

2019-01-05 - Anton Gladky <gladk@debian.org>
gnuplot (5.2.6+dfsg1-1) unstable; urgency=medium
* [132187c] New upstream version 5.2.6+dfsg1
* [01b6393] Refresh patches
* [1701a4a] README.Debian.security
* [805c9e4] gnuplot-qt provides gnuplot-x11. (Closes: #917256)
2018-10-08 - Anton Gladky <gladk@debian.org>
gnuplot (5.2.5+dfsg1-1) unstable; urgency=medium
* [137a0e5] New upstream version 5.2.5+dfsg1
* [f05b8a6] Refresh patches
2018-09-25 - Anton Gladky <gladk@debian.org>
gnuplot (5.2.4+dfsg1-1) unstable; urgency=medium
* [f3f183f] New upstream version 5.2.4+dfsg1
* [cf7b08a] Update VCS-fields
* [ea46284] Set Standards-Version to 4.2.1
* [5c0ea2f] Set compat level 11
* [012d6c0] Fix typo in patch description
* [3cc70aa] Add missing spaces in the postinst-scripts.
(Closes: #900501, #900504)
* [9c353c1] Add Multi-Arch: foreign for gnuplot-data. (Closes: #887473)
2017-11-09 - Anton Gladky <gladk@debian.org>
gnuplot (5.2.2+dfsg1-2) unstable; urgency=medium
* [0bc35ea] Fix installation of non-arch files. (Closes: #881223)
2017-11-08 - Anton Gladky <gladk@debian.org>
gnuplot (5.2.2+dfsg1-1) unstable; urgency=medium
* [d1fb5bb] Update d/copyright
* [e346cfa] Update d/watch
* [9c49e48] New upstream version 5.2.2+dfsg1
* [133babd] Refresh patches
2017-10-25 - Anton Gladky <gladk@debian.org>
gnuplot (5.2.0+dfsg1-2) unstable; urgency=medium
* [44dc17e] Replace libgd2-dev by libgd-dev in BD
2017-10-24 - Anton Gladky <gladk@debian.org>
gnuplot (5.2.0+dfsg1-1) unstable; urgency=medium
* [c18c6fb] New upstream version 5.2.0+dfsg1. (Closes: #835028)
* [aa8da08] Refresh patches
* [18d13de] Do not install pm3d as it disappeared from the tarball
* [66c2e6b] Set Standards-Version: 4.1.1
* [0256d7c] Remove confusing lines in description. (Closes: #872564)
* [9322b62] Remove Testsuite: autopkgtest from d/conrol
* [8319624] Install gp_type.h into gnuplot-doc package. (Closes: #836213)
* [1d6993e] Remove dh-autoreconf from dependencies
* [6a0c630] Update symlinks on aglfn.txt
2017-08-22 - Anton Gladky <gladk@debian.org>
gnuplot (5.0.7+dfsg1-1) unstable; urgency=medium
* [bad529e] New upstream version 5.0.7+dfsg1
* [58ba113] Refresh patches
* [90944f4] Set Standards-Version: 4.0.0
2017-07-19 - Anton Gladky <gladk@debian.org>
gnuplot (5.0.6+dfsg1-1) unstable; urgency=medium
* [f647cb6] Drop --parallel option in d/rules.
* [42fdf4e] Add Provides: gnuplot for all gnuplot-invariants.
(Closes: #827942)
* [8bbe1a9] Remove old Breaks/Replaces.
2017-06-16 - Anton Gladky <gladk@debian.org>
gnuplot (5.0.5+dfsg1-7) unstable; urgency=high
* [02931b6] Fix memory corruption vulnerability. CVE-2017-9670.
(Closes: #864901)

See Also

Package Description
gnupod-tools_0.99.8-5_all.deb command-line tools for the iPod family of portable music players
gnuradio-dev_3.7.13.4-4+b1_i386.deb GNU Software Defined Radio toolkit development
gnuradio-doc_3.7.13.4-4_all.deb GNU Software Defined Radio toolkit documentation
gnuradio_3.7.13.4-4+b1_i386.deb GNU Radio Software Radio Toolkit
gnurobbo-data_0.68+dfsg-4_all.deb logic game ported from ATARI XE/XL - data files
gnurobbo_0.68+dfsg-4_i386.deb logic game ported from ATARI XE/XL
gnuserv_3.12.8-7_i386.deb Allows you to attach to an already running Emacs
gnushogi_1.4.2-6_i386.deb program to play shogi, the Japanese version of chess
gnusim8085_1.4.1-1_i386.deb Graphical Intel 8085 simulator, assembler and debugger
gnustep-back-common_0.27.0-2_i386.deb GNUstep GUI Backend - common files
gnustep-back0.27-art_0.27.0-2_i386.deb GNUstep GUI Backend (art)
gnustep-back0.27-cairo_0.27.0-2_i386.deb GNUstep GUI Backend (cairo)
gnustep-back0.27-xlib_0.27.0-2_i386.deb GNUstep GUI Backend (xlib)
gnustep-back0.27_0.27.0-2_all.deb GNUstep GUI Backend
gnustep-base-common_1.26.0-4_all.deb GNUstep Base library - common files
Advertisement
Advertisement